Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

require(css)的时候提示不友好 #348

Closed
youngjay opened this Issue · 1 comment

2 participants

@youngjay

当require一个css的时候会提示:
It is not a valid CMD module: http://localhost:3000/app.css

我当然知道css不是一个合法的cmd模块
能否引用css的就不要发出提示了?

@lifesinger
Owner
@lifesinger lifesinger closed this in ee89a76
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.